Subject: Re: [RFC] New driver API to speed up small packets xmits

From: Rick Jones <[email-masked]>
Date: Thu, 10 May 2007 13:14:25 -0700

jamal wrote:
> The discussion seems to have steered into protocol coalescing.
> My tests for example were related to forwarding and not specific
> to any protocol.

Just the natural tendency of end-system types to think of end-system things 
rather than router things.

rick jones